import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SensorSettingPageRoutingModule } from 'app/pages/sensor-setting/sensor-setting-page-routing.module';
import { SensorSettingPageComponent } from 'app/pages/sensor-setting/sensor-setting-page.component';
import { SensorModule } from 'app/packages/sensor/sensor.module';
import { MaterialModule } from 'app/commons/ui/material/material.module';



@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    SensorSettingPageRoutingModule,
    SensorModule
  ],
  declarations: [SensorSettingPageComponent]
})
export class SensorSettingPageModule { }
