import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'of-pages-probe',
  templateUrl: './probe-page.component.html',
  styleUrls: ['./probe-page.component.scss']
})
export class ProbePageComponent implements OnInit {

  tabs = undefined;

  constructor(private router: Router) {
  }

  ngOnInit() {
    this.tabs = [
      { label: 'Info', path: this.router.url },
      { label: 'Targets', path: this.router.url + '/targets' },
      { label: 'History', path: this.router.url + '/history' },
    ];
  }

}
